# This file is a "template" of what your parameters.yml file should look like
# Set parameters here that may be different on each deployment target of the app, e.g. development, staging, production.
# https://symfony.com/doc/current/best_practices/configuration.html#infrastructure-related-configuration
parameters:
    database_host: 127.0.0.1
    database_port: ~
    database_name: symfony
    database_user: root
    database_password: ~
    # You should uncomment this if you want to use pdo_sqlite
    database_driver: pdo_pgsql

    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: ~
    mailer_password: ~

    # A secret key that's used to generate certain security-related tokens
    secret: ThisTokenIsNotSoSecretChangeIt

    redis_scheme: tcp
    redis_host: localhost
    redis_port: 6379
    redis_path: null
    redis_password: null

    gandi_api_key_test: ~
    gandi_api_key_prod: ~
    gandi_api_mode: test
    gandi_id_test: ~
    gandi_id_prod: ~

    stripe_api_key_test_public: ~
    stripe_api_key_test_private: ~
    stripe_api_key_prod_public: ~
    stripe_api_key_prod_private: ~
    stripe_api_mode: test
    registration_enabled: true
    buy_domains: false